CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfTouchEvent Struct Reference

Touch events parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
unsigned int | finger
sfVector2i | position

## Detailed Description

Touch events parameters.

Definition at line 187 of file Event.h.

## Member Data Documentation

## ◆ finger

unsigned int sfTouchEvent::finger

Definition at line 190 of file Event.h.

## ◆ position

sfVector2i sfTouchEvent::position

Definition at line 191 of file Event.h.

## ◆ type

sfEventType sfTouchEvent::type

Definition at line 189 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h